

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 74px 0px 69px 76px;padding: 0px;border: none;width: 717px;}





#page_2 {position:relative; overflow: hidden;margin: 74px 0px 65px 76px;padding: 0px;border: none;width: 717px;}





#page_3 {position:relative; overflow: hidden;margin: 74px 0px 69px 76px;padding: 0px;border: none;width: 717px;}





#page_4 {position:relative; overflow: hidden;margin: 74px 0px 69px 76px;padding: 0px;border: none;width: 717px;}





#page_5 {position:relative; overflow: hidden;margin: 74px 0px 66px 76px;padding: 0px;border: none;width: 717px;}

#page_5 #p5dimg1 {position:absolute;top:921px;left:0px;z-index:-1;width:639px;height:38px;}
#page_5 #p5dimg1 #p5img1 {width:639px;height:38px;}




#page_6 {position:relative; overflow: hidden;margin: 74px 0px 69px 76px;padding: 0px;border: none;width: 717px;}

#page_6 #p6dimg1 {position:absolute;top:1px;left:0px;z-index:-1;width:634px;height:111px;}
#page_6 #p6dimg1 #p6img1 {width:634px;height:111px;}




.ft0{font: 16px 'Times New Roman';line-height: 21px;}
.ft1{font: 16px 'Times New Roman';line-height: 20px;}
.ft2{font: 16px 'Times New Roman';line-height: 17px;}
.ft3{font: bold 16px 'Times New Roman';line-height: 20px;}
.ft4{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft5{font: bold 16px 'Times New Roman';margin-left: 5px;line-height: 19px;}
.ft6{font: 16px 'Times New Roman';line-height: 19px;}
.ft7{font: bold 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft8{font: 16px 'Times New Roman';text-decoration: underline;line-height: 17px;}
.ft9{font: 16px 'Times New Roman';line-height: 18px;}
.ft10{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft11{font: 1px 'Times New Roman';line-height: 1px;}
.ft12{font: 15px 'Times New Roman';line-height: 16px;}
.ft13{font: bold 16px 'Times New Roman';margin-left: 8px;line-height: 20px;}
.ft14{font: 16px 'Times New Roman';margin-left: 12px;line-height: 17px;}
.ft15{font: 16px 'Times New Roman';margin-left: 12px;line-height: 19px;}
.ft16{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft17{font: 16px 'Times New Roman';margin-left: 4px;line-height: 20px;}
.ft18{font: 16px 'Times New Roman';margin-left: 6px;line-height: 18px;}
.ft19{font: 16px 'Times New Roman';margin-left: 6px;line-height: 19px;}
.ft20{font: 16px 'Times New Roman';margin-left: 7px;line-height: 17px;}
.ft21{font: 16px 'Times New Roman';margin-left: 5px;line-height: 20px;}
.ft22{font: 16px 'Times New Roman';margin-left: 5px;line-height: 19px;}
.ft23{font: 16px 'Times New Roman';margin-left: 7px;line-height: 18px;}
.ft24{font: 16px 'Times New Roman';margin-left: 5px;line-height: 18px;}
.ft25{font: 16px 'Times New Roman';margin-left: 7px;line-height: 20px;}
.ft26{font: 16px 'Times New Roman';margin-left: 8px;line-height: 19px;}
.ft27{font: 16px 'Times New Roman';margin-left: 6px;line-height: 20px;}
.ft28{font: 16px 'Times New Roman';margin-left: 12px;line-height: 20px;}
.ft29{font: 16px 'Times New Roman';color: #333333;line-height: 21px;}
.ft30{font: 16px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 21px;}
.ft31{font: 16px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 18px;}
.ft32{font: 16px 'Times New Roman';color: #333333;line-height: 18px;}
.ft33{font: 16px 'Times New Roman';margin-left: 4px;line-height: 18px;}
.ft34{font: 16px 'Times New Roman';margin-left: 6px;line-height: 17px;}
.ft35{font: 16px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft36{font: 16px 'Times New Roman';margin-left: 13px;line-height: 19px;}
.ft37{font: 16px 'Times New Roman';margin-left: 13px;line-height: 18px;}

.p0{text-align: left;padding-left: 163px;padding-right: 119px;margin-top: 0px;margin-bottom: 0px;text-indent: -119px;}
.p1{text-align: center;padding-left: 58px;padding-right: 134px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 144px;margin-top: 9px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 152px;padding-right: 228px;margin-top: 20px;margin-bottom: 0px;text-indent: 103px;}
.p4{text-align: left;padding-left: 142px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: center;padding-left: 166px;padding-right: 241px;margin-top: 16px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 141px;margin-top: 13px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 217px;margin-top: 20px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 37px;padding-right: 75px;margin-top: 20px;margin-bottom: 0px;text-indent: -37px;}
.p9{text-align: justify;margin-top: 13px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 28px;margin-top: 3px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 28px;padding-right: 74px;margin-top: 2px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 28px;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 28px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 28px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 317px;margin-top: 16px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: right;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: right;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: justify;margin-top: 16px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 75px;margin-top: 20px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: justify;padding-left: 28px;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p35{text-align: justify;padding-left: 28px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p36{text-align: left;padding-left: 317px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 9px;margin-top: 2px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 9px;margin-top: 1px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 37px;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;text-indent: -28px;}
.p41{text-align: justify;padding-left: 37px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: -28px;}
.p42{text-align: justify;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: justify;padding-left: 37px;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;text-indent: -28px;}
.p44{text-align: left;padding-left: 37px;margin-top: 0px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 4px;margin-top: 19px;margin-bottom: 0px;}
.p47{text-align: justify;padding-left: 4px;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 43px;}
.p48{text-align: left;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p49{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p50{text-align: justify;padding-left: 37px;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;text-indent: -37px;}
.p51{text-align: justify;padding-left: 37px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: -37px;}
.p52{text-align: left;padding-left: 37px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p53{text-align: justify;padding-left: 37px;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;text-indent: -37px;}
.p54{text-align: justify;padding-left: 37px;padding-right: 74px;margin-top: 1px;margin-bottom: 0px;text-indent: -37px;}
.p55{text-align: justify;padding-left: 37px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 317px;margin-top: 17px;margin-bottom: 0px;}
.p57{text-align: left;margin-top: 7px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 4px;margin-top: 2px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 28px;padding-right: 74px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p60{text-align: justify;margin-top: 9px;margin-bottom: 0px;}
.p61{text-align: left;padding-right: 366px;margin-top: 2px;margin-bottom: 0px;}
.p62{text-align: left;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;}
.p63{text-align: left;padding-right: 337px;margin-top: 0px;margin-bottom: 0px;}
.p64{text-align: left;padding-right: 83px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: justify;padding-right: 84px;margin-top: 0px;margin-bottom: 0px;}
.p66{text-align: justify;padding-right: 234px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: justify;padding-left: 18px;padding-right: 80px;margin-top: 0px;margin-bottom: 0px;text-indent: -18px;}
.p68{text-align: justify;padding-left: 18px;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;text-indent: -18px;}
.p69{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p70{text-align: justify;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 18px;padding-right: 82px;margin-top: 0px;margin-bottom: 0px;text-indent: -18px;}
.p72{text-align: justify;padding-left: 18px;padding-right: 119px;margin-top: 0px;margin-bottom: 0px;text-indent: -18px;}
.p73{text-align: justify;padding-left: 18px;padding-right: 83px;margin-top: 0px;margin-bottom: 0px;text-indent: -18px;}
.p74{text-align: justify;padding-left: 18px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: -18px;}
.p75{text-align: left;padding-left: 18px;padding-right: 85px;margin-top: 0px;margin-bottom: 0px;text-indent: -18px;}
.p76{text-align: justify;padding-left: 18px;padding-right: 107px;margin-top: 0px;margin-bottom: 0px;text-indent: -18px;}
.p77{text-align: left;padding-left: 317px;margin-top: 147px;margin-bottom: 0px;}

.td0{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td1{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 134px;vertical-align: bottom;}
.td2{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td3{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;}
.td4{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}
.td6{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td8{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;}
.td9{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td10{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 134px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td13{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td23{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td24{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td25{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td26{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td27{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td28{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;}
.td29{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td30{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}
.td31{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td32{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td33{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td34{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 163px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;}
.td37{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td38{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 178px;vertical-align: bottom;}
.td39{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 122px;vertical-align: bottom;}
.td40{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td42{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td43{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 112px;vertical-align: bottom;}
.td44{padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td45{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 126px;vertical-align: bottom;}
.td46{padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td47{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td48{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td49{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;}
.td50{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}

.tr0{height: 25px;}
.tr1{height: 19px;}
.tr2{height: 17px;}
.tr3{height: 18px;}

.t0{width: 652px;margin-left: 9px;margin-top: 13px;font: italic 16px 'Times New Roman';}

